<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file source-language="en" target-language="fr" datatype="plaintext" original="file.ext">
        <body>
            <trans-unit id="1">
                <source>Home</source>
                <target>Accueil</target>
            </trans-unit>
            <trans-unit id="2">
                <source>Category Selection</source>
                <target>Sélection catégorisée</target>
            </trans-unit>
            <trans-unit id="3">
                <source>ReinitialiserRecherche</source>
                <target>Réinitialiser la recherche</target>
            </trans-unit>
            <trans-unit id="4">
                <source>OuvertDu</source>
                <target>Ouvert du</target>
            </trans-unit>
            <trans-unit id="5">
                <source>AffinerRecherche</source>
                <target>Affiner la recherche</target>
            </trans-unit>
            <trans-unit id="6">
                <source>Commune</source>
                <target>Commune</target>
            </trans-unit>
            <trans-unit id="7">
                <source>TrierPar</source>
                <target>Trier par</target>
            </trans-unit>
            <trans-unit id="8">
                <source>Trier</source>
                <target>Trier</target>
            </trans-unit>
            <trans-unit id="9">
                <source>TrierResultatsPar</source>
                <target>Trier les résultats par</target>
            </trans-unit>
            <trans-unit id="10">
                <source>TriCroissant</source>
                <target>Tri croissant</target>
            </trans-unit>
            <trans-unit id="11">
                <source>TriDecroissant</source>
                <target>Tri décroissant</target>
            </trans-unit>
            <trans-unit id="12">
                <source>AnnulerTri</source>
                <target>Annuler le tri</target>
            </trans-unit>
            <trans-unit id="13">
                <source>Commune</source>
                <target>Commune</target>
            </trans-unit>
            <trans-unit id="14">
                <source>AjouterASelection</source>
                <target>Ajouter à ma sélection</target>
            </trans-unit>
            <trans-unit id="15">
                <source>MotsCles</source>
                <target>Mots-clé</target>
            </trans-unit>
            <trans-unit id="16">
                <source>Reserver</source>
                <target>Réservation</target>
            </trans-unit>
            <trans-unit id="17">
                <source>TripAdvisor</source>
                <target>Avis des internautes</target>
            </trans-unit>
            <trans-unit id="18">
                <source>DateDeSejour</source>
                <target>Date de séjour</target>
            </trans-unit>
            <trans-unit id="19">
                <source>DateOuverture</source>
                <target>Dates d'ouverture</target>
            </trans-unit>
            <trans-unit id="20">
                <source>A</source>
                <target>à</target>
            </trans-unit>
            <trans-unit id="21">
                <source>telecharger-kml</source>
                <target>Téléchargement GPS (KML)</target>
            </trans-unit>
            <trans-unit id="22">
                <source>InfosItiniraires</source>
                <target>Informations sur l'itinéraire</target>
            </trans-unit>
            <trans-unit id="23">
                <source>telecharger-gpx</source>
                <target>Téléchargement GPS (GPX)</target>
            </trans-unit>
            <trans-unit id="24">
                <source>telecharger-pdf</source>
                <target>Téléchargement GPS (PDF)</target>
            </trans-unit>
            <trans-unit id="25">
                <source>APartirDe</source>
                <target>À partir de</target>
            </trans-unit>
            <trans-unit id="26">
                <source>InteretCircuit</source>
                <target>Intérêt du circuit</target>
            </trans-unit>
            <trans-unit id="27">
                <source>NePasManquer</source>
                <target>A ne pas manquer</target>
            </trans-unit>
            <trans-unit id="28">
                <source>GaleriePhotosVideos</source>
                <target>Galerie Photos et Vidéos</target>
            </trans-unit>
            <trans-unit id="29">
                <source>NombreNuitees</source>
                <target>Nombre de nuitées</target>
            </trans-unit>
            <trans-unit id="30">
                <source>DebutOuv</source>
                <target>Début ouverture</target>
            </trans-unit>
            <trans-unit id="31">
                <source>FinOuv</source>
                <target>Fin ouverture</target>
            </trans-unit>
            <trans-unit id="32">
                <source>Indifferent</source>
                <target>—</target>
            </trans-unit>
            <trans-unit id="33">
                <source>PremierePage</source>
                <target>Première page</target>
            </trans-unit>
            <trans-unit id="34">
                <source>DernierePage</source>
                <target>Dernière page</target>
            </trans-unit>
            <trans-unit id="35">
                <source>Precedent</source>
                <target>Précédent</target>
            </trans-unit>
            <trans-unit id="36">
                <source>Suivant</source>
                <target>Suivant</target>
            </trans-unit>
            <trans-unit id="37">
                <source>Aucun</source>
                <target>Aucune fiche ne correspond à votre recherche
                </target>
            </trans-unit>
            <trans-unit id="38">
                <source>ResultatsTrouves</source>
                <target>fiche(s) correspond(ent) à votre recherche</target>
            </trans-unit>
            <trans-unit id="39">
                <source>OuvertTouteAnnee</source>
                <target>Ouvert toute l'année</target>
            </trans-unit>
            <trans-unit id="40">
                <source>PeriodesOuverture</source>
                <target>Périodes d'ouverture</target>
            </trans-unit>
            <trans-unit id="41">
                <source>Le</source>
                <target>Le</target>
            </trans-unit>
            <trans-unit id="42">
                <source>Du</source>
                <target>Du</target>
            </trans-unit>
            <trans-unit id="43">
                <source>Photos</source>
                <target>Photos</target>
            </trans-unit>
            <trans-unit id="44">
                <source>Au</source>
                <target>au</target>
            </trans-unit>
            <trans-unit id="45">
                <source>RetourListe</source>
                <target>Retour à la liste</target>
            </trans-unit>
            <trans-unit id="46">
                <source>AdresseFiche</source>
                <target>Adresse de la fiche</target>
            </trans-unit>
            <trans-unit id="47">
                <source>AdressePrestataire</source>
                <target>Adresse du prestataire</target>
            </trans-unit>
            <trans-unit id="48">
                <source>Telephone</source>
                <target>Tél</target>
            </trans-unit>
            <trans-unit id="49">
                <source>Fax</source>
                <target>Fax</target>
            </trans-unit>
            <trans-unit id="50">
                <source>Caracteristiques</source>
                <target>Caractéristiques</target>
            </trans-unit>
            <trans-unit id="51">
                <source>Dispos</source>
                <target>Disponibilités</target>
            </trans-unit>
            <trans-unit id="52">
                <source>InformationProposeePar</source>
                <target>Cette information vous est proposée par</target>
            </trans-unit>
            <trans-unit id="53">
                <source>Janvier</source>
                <target>Janvier</target>
            </trans-unit>
            <trans-unit id="54">
                <source>Fevrier</source>
                <target>Février</target>
            </trans-unit>
            <trans-unit id="55">
                <source>Mars</source>
                <target>Mars</target>
            </trans-unit>
            <trans-unit id="56">
                <source>Avril</source>
                <target>Avril</target>
            </trans-unit>
            <trans-unit id="57">
                <source>Mai</source>
                <target>Mai</target>
            </trans-unit>
            <trans-unit id="58">
                <source>Juin</source>
                <target>Juin</target>
            </trans-unit>
            <trans-unit id="59">
                <source>Juillet</source>
                <target>Juillet</target>
            </trans-unit>
            <trans-unit id="60">
                <source>Aout</source>
                <target>Août</target>
            </trans-unit>
            <trans-unit id="61">
                <source>Septembre</source>
                <target>Septembre</target>
            </trans-unit>
            <trans-unit id="62">
                <source>Octobre</source>
                <target>Octobre</target>
            </trans-unit>
            <trans-unit id="63">
                <source>Novembre</source>
                <target>Novembre</target>
            </trans-unit>
            <trans-unit id="64">
                <source>Decembre</source>
                <target>Décembre</target>
            </trans-unit>
            <trans-unit id="65">
                <source>Ferme</source>
                <target>Fermé</target>
            </trans-unit>
            <trans-unit id="66">
                <source>Complet</source>
                <target>Complet</target>
            </trans-unit>
            <trans-unit id="67">
                <source>Disponible</source>
                <target>Disponible</target>
            </trans-unit>
            <trans-unit id="68">
                <source>PeuDispo</source>
                <target>Peu de places</target>
            </trans-unit>
            <trans-unit id="69">
                <source>Presentation</source>
                <target>Présentation</target>
            </trans-unit>
            <trans-unit id="70">
                <source>Rechercher</source>
                <target>Rechercher</target>
            </trans-unit>
            <trans-unit id="71">
                <source>Recherche</source>
                <target>Recherche</target>
            </trans-unit>
            <trans-unit id="72">
                <source>PlusDeCriteres</source>
                <target>Plus de critères</target>
            </trans-unit>
            <trans-unit id="73">
                <source>AjouterA</source>
                <target>Ajouter à</target>
            </trans-unit>
            <trans-unit id="74">
                <source>MaSelection</source>
                <target>ma sélection</target>
            </trans-unit>
            <trans-unit id="75">
                <source>Geolocalisation</source>
                <target>Géolocalisation</target>
            </trans-unit>
            <trans-unit id="76">
                <source>Rs</source>
                <target>Réseaux Sociaux</target>
            </trans-unit>
            <trans-unit id="77">
                <source>VoirLeDetail</source>
                <target>Voir le détail</target>
            </trans-unit>
            <trans-unit id="78">
                <source>pedestre</source>
                <target>Pédestre</target>
            </trans-unit>
            <trans-unit id="79">
                <source>velo</source>
                <target>Vélo</target>
            </trans-unit>
            <trans-unit id="80">
                <source>vtt</source>
                <target>VTT</target>
            </trans-unit>
            <trans-unit id="81">
                <source>cheval</source>
                <target>Cheval</target>
            </trans-unit>
            <trans-unit id="82">
                <source>depart</source>
                <target>Départ</target>
            </trans-unit>
            <trans-unit id="83">
                <source>arivee</source>
                <target>Arivée</target>
            </trans-unit>
            <trans-unit id="84">
                <source>Phone</source>
                <target>Téléphone</target>
            </trans-unit>
            <trans-unit id="85">
                <source>At</source>
                <target>à</target>
            </trans-unit>
            <trans-unit id="86">
                <source>EnSavoir</source>
                <target>En savoir plus</target>
            </trans-unit>
            <trans-unit id="87">
                <source>VoirTouteLesEvenements</source>
                <target>Voir tous les événements</target>
            </trans-unit>
            <trans-unit id="88">
                <source>VoirTousLesBonsPlans</source>
                <target>Voir tous les bons plans</target>
            </trans-unit>
            <trans-unit id="89">
                <source>Alentours</source>
                <target>Aux alentours</target>
            </trans-unit>
            <trans-unit id="90">
                <source>Aujourdhui</source>
                <target>Aujourd'hui</target>
            </trans-unit>
            <trans-unit id="91">
                <source>Ceweekend</source>
                <target>Ce week-end</target>
            </trans-unit>
            <trans-unit id="92">
                <source>Danslesseptsjours</source>
                <target>Dans les septs jours</target>
            </trans-unit>
            <trans-unit id="93">
                <source>DeTarif</source>
                <target>De</target>
            </trans-unit>
            <trans-unit id="94">
                <source>ToTarif</source>
                <target>à</target>
            </trans-unit>
            <trans-unit id="95">
                <source>Adresse</source>
                <target>Adresse</target>
            </trans-unit>
            <trans-unit id="96">
                <source>Email</source>
                <target>Email</target>
            </trans-unit>
            <trans-unit id="97">
                <source>SiteWeb</source>
                <target>Site web</target>
            </trans-unit>
            <trans-unit id="98">
                <source>Caracteristique</source>
                <target>Caractéristiques</target>
            </trans-unit>
            <trans-unit id="99">
                <source>Tarifs</source>
                <target>Tarifs</target>
            </trans-unit>
            <trans-unit id="100">
                <source>LabelsEtChaines</source>
                <target>Labels et chaînes</target>
            </trans-unit>
            <trans-unit id="101">
                <source>Disponibilites</source>
                <target>Disponibilités</target>
            </trans-unit>
            <trans-unit id="102">
                <source>Cartographie</source>
                <target>Cartographie</target>
            </trans-unit>
            <trans-unit id="103">
                <source>Loue</source>
                <target>Loué</target>
            </trans-unit>
            <trans-unit id="104">
                <source>AConsulter</source>
                <target>A consulter</target>
            </trans-unit>
            <trans-unit id="105">
                <source>DansLaMemeCategorie</source>
                <target>Dans la même catégorie</target>
            </trans-unit>
            <trans-unit id="106">
                <source>DateOuverture2</source>
                <target>Mes dates</target>
            </trans-unit>
            <trans-unit id="107">
                <source>ChoixCategorie</source>
                <target>Mes choix</target>
            </trans-unit>
            <trans-unit id="108">
                <source>ChoixCategorie</source>
                <target>Mes choix</target>
            </trans-unit>
            <trans-unit id="109">
                <source>Description</source>
                <target>Description</target>
            </trans-unit>
            <trans-unit id="110">
                <source>InfosPratiques</source>
                <target>Infos pratiques</target>
            </trans-unit>
            <trans-unit id="111">
                <source>Localiser</source>
                <target>Localiser</target>
            </trans-unit>
        </body>
    </file>
</xliff>
